gtkterm 0.99.5-1 in karmic, but 0.99.5-5 available since Nov. 2007

Asked by Helmut Raiger on 2009-12-01

I'm not sure how this is handled in ubuntu. The current version in karmic is 0.99.5-1. There are several bugfixes for this package available since, one of them just hitting me.
Take a look at http://fedora.dcc.fc.up.pt/linux/extras/6/x86_64/repoview/gtkterm.html
All it needed would be a repackaging, I think.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu gtkterm Edit question
Assignee:
No assignee Edit question
Solved by:
Helmut Raiger
Solved:
2009-12-01
Last query:
2009-12-01
Last reply:
2009-12-01

You can log this on:

http://brainstorm.ubuntu.com

You may be able to find a PPA or deb file for it, or you will have to compile it.

You COULD use alien to translate the rmp into a deb. (I only use CAN losely. It can be done. I don't advise it or condone it in any way but it may work. Use at your own risk).

Helmut Raiger (helmut-raiger) said : #2

Actually brainstorm claims:

"Are you reporting something that is not working as it should be? Brainstorm is not the right place for it! You should file a bug report on Launchpad, the Ubuntu bug tracker."

I already tried alien, which failed on the rpm:
Unpacking of 'gtkterm-0.99.5-8.1.x86_64.rpm' failed at /usr/share/perl5/Alien/Package/Rpm.pm line 155.

I'll probably compile from the sources and file a bug.
Thx for your answer anyway, didn't know brainstorm!